{
    "KPlugin": {
        "Authors": [
            {
                "Email": "kde@privat.broulik.de",
                "Name": "Kai Uwe Broulik"
            }
        ],
        "Category": "System Information",
        "Dependencies": [
        ],
        "Description": "System monitor Widget that shows usage of individual CPU cores",
        "Description[ca]": "Estri del monitor del sistema que mostra l'ús dels nuclis individuals de la CPU",
        "Description[da]": "Systemovervågning-widget som viser brug af hver CPU-kerne",
        "Description[en_GB]": "System monitor Widget that shows usage of individual CPU cores",
        "Description[es]": "Elemento gráfico del monitor del sistema que muestra el uso de los núcleos individuales de la CPU",
        "Description[et]": "Süsteemi jälgija vidin, mis näitab iga protsessorituuma kasutust",
        "Description[eu]": "PUZeko nukleoen banakako erabilera erakusten duen sistema gainbegiratzeko trepeta",
        "Description[fi]": "Yksittäisten järjestelmäydinten käytön näyttävä järjestelmänvalvontasovelmaYksittäisten järjestelmäydinten käytön näyttävä järjestelmänvalvontasovelma",
        "Description[fr]": "Composant graphique de surveillance du système, affichant l'utilisation de chaque coeur du processeur",
        "Description[it]": "Oggetto di monitoraggio del sistema che mostra l'utilizzo dei singoli core del processore",
        "Description[ko]": "개별 CPU 코어 사용량을 표시하는 시스템 모니터 위젯",
        "Description[nl]": "Systeemmonitorwidget die gebruik toont van individuele CPU-kernen",
        "Description[nn]": "Systemovervakings­element som viser av einskilde prosessorkjernar",
        "Description[pt]": "Elemento de monitorização do sistema que mostra a carga individual de cada núcleo do CPU",
        "Description[pt_BR]": "Widget monitor do sistema que mostra o uso individual dos núcleos da CPU",
        "Description[ro]": "Control grafic de monitorizare a sistemului ce arată utilizarea nucleelor individuale ale procesorului",
        "Description[ru]": "Мониторинг загрузки процессора, предоставляющий сведения об индивидуальном использовании ядер",
        "Description[sk]": "Miniaplikácia monitorovania systému, ktorá zobrazuje využitie jednotlivých jadier",
        "Description[sv]": "Grafisk systemövervakningskomponent som visar användning av individuella processorkärnor",
        "Description[uk]": "Віджет нагляду за системою, який показує використання окремих ядер процесора",
        "Description[x-test]": "xxSystem monitor Widget that shows usage of individual CPU coresxx",
        "Description[zh_CN]": "显示单独CPU核心使用情况的系统监视部件",
        "Description[zh_TW]": "顯示獨立 CPU 核心用量的系統監視器元件",
        "EnabledByDefault": true,
        "Icon": "ksysguardd",
        "Id": "org.kde.plasma.systemmonitor.cpucore",
        "License": "GPL-2.0+",
        "Name": "Individual Core Usage",
        "Name[ca]": "Ús individual de nucli",
        "Name[da]": "Brug af hver kerne",
        "Name[de]": "Verwendung einzelner Kerne",
        "Name[en_GB]": "Individual Core Usage",
        "Name[es]": "Uso de núcleos individuales",
        "Name[et]": "Iga tuuma kasutus",
        "Name[eu]": "Nukleoen banakako erabilera",
        "Name[fi]": "Yksittäisten ydinten käyttö",
        "Name[fr]": "Utilisation de chaque coeur",
        "Name[it]": "Utilizzo del singolo core",
        "Name[ko]": "개별 코어 사용량",
        "Name[nl]": "Individueel gebruik van kernen",
        "Name[nn]": "Einskildkjerne-bruk",
        "Name[pt]": "Carga dos Núcleos Individuais",
        "Name[pt_BR]": "Uso individual do núcleo",
        "Name[ro]": "Utilizare individuală nuclee",
        "Name[ru]": "Загрузка ядер ЦП",
        "Name[sk]": "Využitie jednotlivých jadier",
        "Name[sv]": "Användning av individuella kärnor",
        "Name[uk]": "Використання окремих ядер",
        "Name[x-test]": "xxIndividual Core Usagexx",
        "Name[zh_CN]": "单个核心使用",
        "Name[zh_TW]": "獨立核心用量",
        "ServiceTypes": [
            "Plasma/Applet"
        ],
        "Version": "1.0",
        "Website": "kde.org"
    },
    "X-Plasma-API": "declarativeappletscript",
    "X-Plasma-MainScript": "ui/main.qml",
    "X-Plasma-Provides": [
        "org.kde.plasma.systemmonitor"
    ],
    "X-Plasma-RootPath": "org.kde.plasma.systemmonitor"
}
